@charset "UTF-8";
@font-face {
  font-family: 'PF_DinDisplay_Pro';
  src: url('/hostcmsfiles/fonts/PF DinDisplay Pro.eot');
  src: local('☺'), url('/hostcmsfiles/fonts/PF DinDisplay Pro.woff') format('woff'), url('/hostcmsfiles/fonts/PF DinDisplay Pro.ttf') format('truetype'), url('/hostcmsfiles/fonts/PF DinDisplay Pro.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'PF_DinDisplay_Pro_Medium';
  src: url('/hostcmsfiles/fonts/PF DinDisplay Pro Medium.eot');
  src: local('☺'), url('/hostcmsfiles/fonts/PF DinDisplay Pro Medium.woff') format('woff'), url('/hostcmsfiles/fonts/PF DinDisplay Pro Medium.ttf') format('truetype'), url('/hostcmsfiles/fonts/PF DinDisplay Pro Medium.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueCyrRoman';
  src: url('/hostcmsfiles/fonts/HelveticaNeueCyrRoman.eot');
  src: local('☺'), url('/hostcmsfiles/fonts/HelveticaNeueCyrRoman.woff') format('woff'), url('/hostcmsfiles/fonts/HelveticaNeueCyrRoman.ttf') format('truetype'), url('/hostcmsfiles/fonts/HelveticaNeueCyrRoman.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'HelveticaNeueCyrBold';
  src: url('/hostcmsfiles/fonts/HelveticaNeueCyrBold.eot');
  src: local('☺'), url('/hostcmsfiles/fonts/HelveticaNeueCyrBold.woff') format('woff'), url('/hostcmsfiles/fonts/HelveticaNeueCyrBold.ttf') format('truetype'), url('/hostcmsfiles/fonts/HelveticaNeueCyrBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'PF_DinDisplay_Pro', sans-serif;
  font-size: 16px;
  line-height: 1.4;
  background: #fff9f1;
  color: #101010;
}
*,
body,
html {
  margin: 0;
  padding: 0;
}
a {
  color: #101010;
}
ul,
li,
ol {
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2f2716;
  font-family: 'HelveticaNeueCyrBold';
}
.h1,
h1 {
  font-size: 24px;
}
.h2,
h2 {
  font-size: 22px;
}
.h3,
h3 {
  font-size: 20px;
}
h4,
h5,
h6 {
  font-size: 18px;
}
.no-padding {
  padding: 0 !important;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-padding-left {
  padding-left: 0 !important;
}
.no-padding-right {
  padding-right: 0 !important;
}
.padding-5 {
  padding: 5px !important;
}
.padding-10 {
  padding: 10px !important;
}
.padding-20 {
  padding: 20px !important;
}
.padding-30 {
  padding: 30px !important;
}
.padding-40 {
  padding: 40px !important;
}
.padding-50 {
  padding: 50px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-left-20 {
  padding-left: 20px !important;
}
.padding-left-30 {
  padding-left: 30px !important;
}
.padding-left-40 {
  padding-left: 40px !important;
}
.padding-left-50 {
  padding-left: 50px !important;
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}
.padding-top-50 {
  padding-top: 50px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}
.padding-right-10 {
  padding-right: 10px !important;
}
.padding-right-20 {
  padding-right: 20px !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}
.padding-right-40 {
  padding-right: 40px !important;
}
.padding-right-50 {
  padding-right: 50px !important;
}
.padding-bottom-5 {
  padding-bottom: 5px !important;
}
.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-bottom-20 {
  padding-bottom: 20px !important;
}
.padding-bottom-30 {
  padding-bottom: 30px !important;
}
.padding-bottom-40 {
  padding-bottom: 40px !important;
}
.padding-bottom-50 {
  padding-bottom: 50px !important;
}
.padding-bottom-70 {
  padding-bottom: 70px !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin-bottom {
  margin-bottom: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.no-margin-left {
  margin-left: 0 !important;
}
.no-margin-right {
  margin-right: 0 !important;
}
.margin-5 {
  margin: 5px !important;
}
.margin-10 {
  margin: 10px !important;
}
.margin-15 {
  margin: 15px !important;
}
.margin-20 {
  margin: 20px !important;
}
.margin-30 {
  margin: 30px !important;
}
.margin-40 {
  margin: 40px !important;
}
.margin-50 {
  margin: 50px !important;
}
.margin-left-5 {
  margin-left: 5px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-left-30 {
  margin-left: 30px !important;
}
.margin-left-40 {
  margin-left: 40px !important;
}
.margin-left-50 {
  margin-left: 50px !important;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-top-20 {
  margin-top: 20px !important;
}
.margin-top-30 {
  margin-top: 30px !important;
}
.margin-top-40 {
  margin-top: 40px !important;
}
.margin-top-50 {
  margin-top: 50px !important;
}
.margin-right-5 {
  margin-right: 5px !important;
}
.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-20 {
  margin-right: 20px !important;
}
.margin-right-30 {
  margin-right: 30px !important;
}
.margin-right-40 {
  margin-right: 40px !important;
}
.margin-right-50 {
  margin-right: 50px !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.margin-bottom-40 {
  margin-bottom: 40px !important;
}
.margin-bottom-50 {
  margin-bottom: 50px !important;
}
.center {
  text-align: center;
}
.left {
  text-align: left;
}
.right {
  text-align: right;
}
header {
  min-height: 180px;
  background-color: #312e2b;
}
.footer-container {
  min-height: 220px;
  background-color: #312e2b;
  color: #e4dbd0;
}
.footer-container a {
  color: #e4dbd0;
}
.phone {
  color: #c1a15d;
  font-size: 18px;
}
.num {
  font-weight: bold;
}
a.zakaz-phone {
  background-color: #ffae00;
  padding: 8px 30px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 16px;
  font-weight: 600;
}
.fa-1 {
  font-size: 1em !important;
  margin-left: 1em;
}
.fa-2 {
  font-size: 2em !important;
}
.little-cart,
.little-cart a {
  color: #ffae00;
}
.little-cart i {
  margin-right: 10px;
}
ul.fmenu {
  list-style: none outside none;
}
ul.fmenu li {
  float: left;
  margin-bottom: 18px;
  margin: 7px 0 7px 40px;
}
ul.fmenu li a:hover {
  color: #ffae00;
}
.phone-foot {
  color: #ffae00;
}
.mawi {
  max-width: 100%;
}
.spec {
  color: #261c0d;
  font-family: 'HelveticaNeueCyrBold', sans-serif;
  background-color: #ffae00;
  padding: 23px 28px;
  border-radius: 10px;
  font-size: 18px;
  text-transform: uppercase;
  width: 100%;
  -moz-box-shadow: 1px 1px 5px #261c0d;
  -webkit-box-shadow: 1px 1px 5px #261c0d;
  box-shadow: 1px 1px 5px #261c0d;
  line-height: 68px;
}
a.spec:hover {
  color: #261c0d;
}
.navbar-default {
  background-color: #4d3e29;
  border: none;
}
.navbar {
  border-radius: 0;
}
.navbar-default .navbar-nav>li>a {
  color: #ffae00;
  font-size: 18px;
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
  text-decoration: underline;
  color: #ffeec9;
  background-color: transparent;
}
.navbar-nav>li {
  margin: 0;
  border-right: 1px solid #8c7953;
}
.navbar-nav>li:last-child {
  margin: 0;
  border-right: 0;
}
.nav>li>a {
  padding: 10px 25px;
}
.navbar-nav {
  margin: 12.5px -15px;
}
ul.left-menu {
  background-color: #4d3e29;
  list-style: none outside none;
  text-align: center;
  margin: 0;
  padding: 0 20px;
}
ul.left-menu li a {
  color: #dfb865;
  line-height: 40px;
}
ul.left-menu li {
  margin: 0;
  border-bottom: 1px solid #e0c486;
}
ul.left-menu li:last-child {
  border-bottom: none;
}
ul.left-menu li:hover {
  background-color: #8c7953;
}
ul.left-menu li:hover a {
  color: #ffeec9;
}
.news-slider .text-content {
  position: absolute;
  top: 0;
  left: 0;
  padding: 0;
  width: 30%;
  height: 100%;
}
.news-slider .text-content h2 {
  margin: 0;
  font-size: 30px;
  color: #fff;
  padding: 15px;
  background-color: rgba(0,0,0,0.1);
}
.news-slider .text-content p {
  margin: 1em 0;
  color: #2e2e2e;
  line-height: 23px;
  padding: 15px;
  font-size: 20px;
}
.news-slider .text-content a.button-link {
  position: absolute;
  top: 4em;
  left: 1em;
  display: inline-block;
  letter-spacing: 0.1em;
  text-align: center;
  text-decoration: none;
  vertical-align: text-bottom;
  background-color: #ffae00;
  padding: 8px 30px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 16px;
  font-weight: 600;
}
.news-slider .image-content {
  line-height: 0;
}
.news-slider .image-content img {
  max-width: 100%;
}
.sy-pager {
  margin: -20px 0 0 !important;
  z-index: 33 !important;
  position: absolute;
}
.sy-pager li.sy-active a {
  background-color: #ffae00 !important;
}
.sy-pager li a {
  background-color: #979694 !important;
}
.sy-pager li {
  width: 0.8em !important;
  height: 0.8em !important;
}
.sy-pager li.sy-active {
  width: 1em !important;
  height: 1em !important;
}
.sy-pager {
  width: 95% !important;
}
.sy-controls li.sy-prev a:after {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}
.sy-controls li.sy-next a:after {
  left: 75% !important;
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  border-radius: 0 !important;
}
.sy-slide {
  max-height: 400px;
}
.sy-controls {
  display: block !important;
  list-style: none;
  height: 100%;
  position: absolute;
  padding: 0;
  margin: 0;
  top: 100%;
  width: 20% !important;
  left: 40%;
}
.sy-controls li a:after {
  left: 0 !important;
  top: 1em !important;
}
.sy-controls li {
  height: 2em !important;
}
.sy-controls li a {
  height: 2em !important;
}
@media (max-width: 768px) {
  .news-slider .text-content {
    width: 100%;
    position: relative;
  }
  .news-slider .text-content h2 {
    font-size: 10px;
  }
  .news-slider .text-content a.button-link {
    position: relative;
    top: 0;
  }
  .sy-pager {
    margin: -7px 0 0 !important;
  }
}
@media only screen and (min-width: 769px) {
  .news-slider .text-content {
    width: 100%;
  }
  .news-slider .text-content p {
    display: block;
  }
}
.title {
  font-family: 'HelveticaNeueCyrBold';
  font-size: 24px;
  color: #2f2716;
}
.cat {
  color: #fcd88a;
  background: #4d3e29;
  padding: 15px 0;
}
.cat a {
  color: #fcd88a;
}
.product {
  background: #eee0cf;
  min-height: 210px;
}
.product a {
  color: #2f2716;
  font-size: 14px;
}
.product-title {
  min-height: 88px;
  padding: 10px;
}
.price {
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
a.incart {
  background-color: #ffae00;
  padding: 6px 20px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
}
.product p {
  font-size: 14px;
  padding-left: 10px;
}
.video-block {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-block iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.stat {
  min-height: 448px;
  border-top: 5px solid #ffae00;
  border-bottom: 5px solid #ffae00;
  background: url(/images-kd/img-main.jpg);
  background-repeat: no-repeat;
  background-position-x: -55%;
}
.stat-text {
  background: #fff9f1;
}
a.podrobnee {
  color: #ffae00;
  margin-bottom: 30px;
  margin-top: 20px;
  text-decoration: underline;
}
.top-search-form {
  box-sizing: border-box;
  float: right;
  position: relative;
  width: 100%;
}
.form-search {
  text-align: right;
  border: 1.5px solid #4d3e29;
  width: 100%;
  margin-top: 10px;
  background: #ffffff;
}
.form-search input {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  color: #777;
  float: left;
  font-size: 14px;
  height: 32px;
  padding: 6px 30px 6px 6px;
  width: 90%;
}
.form-search > i {
  padding: 8px 8px 0 0;
  cursor: pointer;
}
.form-search button {
  padding: 4px 16px;
  border: 0;
  background-color: #ffae00;
  color: #3c321c;
  font-size: 16px;
  font-weight: 600;
  width: 10%;
  border-left: 1.5px solid #4d3e29;
}
.autocomplete-suggestions {
  border: 1px solid #f2f2f2;
  background: #FFF;
  overflow: auto;
  width: 100% !important;
  top: 60px;
}
.reviews,
.review {
  color: #ffae00;
}
.breadcrumbs a,
.breadcrumbs span {
  color: #4d3e29;
}
.breadcrumbs {
  color: #ffae00;
}
.item-price {
  color: #2f2716;
  font-size: 30px;
  font-weight: bold;
}
.item-incart {
  background-color: #ffae00;
  padding: 10px 55px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 20px;
  line-height: 65px;
}
.garanty {
  font-size: 18px;
  color: #ffae00;
}
.garanty div {
  font-size: 14px;
  color: #222222;
}
.item-description {
  color: #1d1d1d;
  font-size: 18px;
  margin-bottom: 20px;
  margin-top: 20px;
}
.description p,
.description-list {
  color: #1d1d1d;
  margin-bottom: 5px;
  font-size: 14px;
}
.description p:before {
  content: "\f00c";
  font-size: 2em;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #ffae00;
  margin-right: 8px;
}
.description-list table {
  width: 100%;
  border-collapse: separate;
}
.description-list table tr td {
  padding-bottom: 5px;
  width: 60%;
}
.comment-name {
  color: #bca573;
}
.comment-date {
  color: #3d3525;
  font-size: 14px;
}
.otvet {
  color: #3d3525;
  font-size: 14px;
  border-bottom: 1px dashed #3d3525;
  cursor: pointer;
}
.otz {
  color: #202020;
  font-size: 14px;
  line-height: 24px;
}
.otz-tema {
  font-weight: bold;
  line-height: 34px;
}
.otz-name {
  color: #bca573;
  font-weight: bold;
}
.otz-date {
  color: #3d3525;
  font-size: 12px;
}
.orange {
  color: #ffae00;
}
a.menu-xs-top,
a.menu-xs-main {
  color: #ffae00;
  cursor: pointer;
  position: relative;
}
.menu-xs-top-open,
.menu-xs-main-open {
  width: 300px;
}
.menu-xs-top-open,
.menu-xs-main-open {
  left: 0;
  top: 43px;
  display: none;
  padding: 0;
  position: absolute;
  background: url(/images-kd/fon-menu.png);
  z-index: 333;
}
.menu-xs-main-open {
  top: 63px;
}
.menu-xs-top-open ul,
.menu-xs-main-open ul {
  list-style: none outside none;
  text-align: left;
  margin: 0;
  padding: 0 20px;
}
.menu-xs-top-open ul li,
.menu-xs-main-open ul li {
  margin: 0;
  border-bottom: 1px solid #e0c486;
}
.menu-xs-top-open ul li:last-child,
.menu-xs-main-open ul li:last-child {
  border-bottom: none;
}
.menu-xs-top-open ul li a,
.menu-xs-main-open ul li a {
  color: #ffae00;
  line-height: 36px;
}
.menu-xs-top-open form {
  margin: 0;
}
.menu-xs-top-form button {
  padding: 2px 10px;
  border: 0;
  color: #f26922;
  background: none;
}
.menu-xs-top-form input {
  width: 70%;
}
a.search {
  color: #ffae00;
  cursor: pointer;
  position: relative;
}
.search-open {
  width: 300px;
}
.search-open {
  left: -40px;
  top: 38px;
  display: none;
  padding: 0;
  position: absolute;
  background: url(/images-kd/fon-menu.png);
  z-index: 33;
  border: 6px solid #312e2b;
}
.search-open form {
  margin: 0;
}
.btn-u {
  font-size: 14px;
  cursor: pointer;
  padding: 0px 10px;
  position: relative;
  background: #fff;
  display: inline-block;
  color: #ffae00 !important;
  text-decoration: none !important;
  border: 1px solid #ccc;
  border-left: 0;
  height: 34px;
}
.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-horizontal .form-group {
  margin-right: -15px;
  margin-left: -15px;
  margin-bottom: 15px;
}
.modal-body input[type="submit"] {
  text-align: center;
  background-color: #ffae00;
  padding: 5px 30px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 16px;
  font-weight: 600;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .phone {
    font-size: 16px;
  }
  .spec {
    font-size: 12px;
  }
  .navbar-default .navbar-nav>li>a {
    font-size: 14px;
  }
  .price {
    font-size: 16px;
  }
  ul.left-menu li a {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .logo.margin-top-20 {
    margin: 5px 0 !important;
  }
  .mob-hed {
    border-top: 2px solid #fff;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .phone {
    background: #fff9f1;
    color: #312e2b;
    font-size: 15px;
  }
  .phone .num span {
    margin-left: 15px;
  }
  .phone {
    padding: 0 15px !important;
  }
  .opt {
    text-align: left !important;
  }
  a.zakaz-phone {
    padding: 8px 10px;
    font-size: 14px;
    border-radius: 5px;
  }
  .cat-but {
    color: #ffae00;
    font-family: 'HelveticaNeueCyrBold';
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
  }
  .spec-but {
    color: #ffae00;
    font-family: 'HelveticaNeueCyrBold';
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    border-bottom: 1px dotted;
  }
  .cat-but:hover,
  .spec-but:hover {
    color: #fcd88a;
  }
  .spec-bl {
    margin-top: 15px;
  }
  .title {
    font-size: 23px;
  }
  .item-star,
  .review {
    margin-top: 50px;
  }
}
@media (max-width: 768px) {
  .logo.margin-top-20 {
    margin: 5px 0 !important;
  }
  .mob-hed {
    border-top: 2px solid #fff;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .phone {
    background: #fff9f1;
    color: #312e2b;
    font-size: 15px;
  }
  .phone .num span {
    margin-left: 15px;
  }
  .phone {
    padding: 0 15px !important;
  }
  .opt {
    text-align: left !important;
  }
  a.zakaz-phone {
    padding: 8px 10px;
    font-size: 14px;
    border-radius: 5px;
  }
  .cat-but {
    color: #ffae00;
    font-family: 'HelveticaNeueCyrBold';
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
  }
  .spec-but {
    color: #ffae00;
    font-family: 'HelveticaNeueCyrBold';
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    border-bottom: 1px dotted;
  }
  .cat-but:hover,
  .spec-but:hover {
    color: #fcd88a;
  }
  .spec-bl {
    margin-top: 15px;
  }
  .title {
    font-size: 23px;
  }
  .item-star,
  .review {
    margin-top: 50px;
  }
}
.comment_reply {
  display: none;
}
.comment .field {
  display: table-cell;
  padding: 2px 0 3px 15px;
}
.ui-stars-star,
.ui-stars-cancel {
  float: left;
  display: block;
  overflow: hidden;
  text-indent: -999em;
  cursor: pointer;
}
.ui-stars-star a,
.ui-stars-cancel a {
  width: 16px;
  height: 15px;
  display: block;
  background: url(/images/stars.png) no-repeat 0 0;
}
.ui-stars-star a {
  background-position: 0 -32px;
}
.ui-stars-star-on a {
  background-position: 0 -48px;
}
.ui-stars-star-hover a {
  background-position: 0 -64px;
}
.ui-stars-cancel-hover a {
  background-position: 0 -16px;
}
.ui-stars-star-disabled,
.ui-stars-star-disabled a,
.ui-stars-cancel-disabled a {
  cursor: default !important;
}
.btn-primary {
  background-color: #ffae00;
  padding: 8px 30px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 16px;
  font-weight: 600;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #ffae00;
  text-decoration: underline;
  color: #3c321c;
}
.comment .caption {
  font-size: 10pt;
  display: table-cell;
  width: 150px;
  text-align: right;
  vertical-align: middle;
  font-weight: 300;
}
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}
div.comment {
  margin: 5px 0 10px 0;
  zoom: 1;
  position: relative;
  padding: 20px;
  border-radius: 15px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
}
.btn-filter {
  background-color: #ffae00;
  padding: 6px 20px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
  margin-top: 20px;
  border: 0;
}
i {
  text-align: left;
  margin: 0 5px -1px 0;
}
.red,
.red a {
  color: #bca573;
  border-bottom: 1px dashed;
  cursor: pointer;
}
.red_star {
  color: #f1393c;
}
input[type=submit] {
  background-color: #ffae00;
  padding: 8px 30px;
  border-radius: 10px;
  color: #3c321c;
  font-size: 16px;
  font-weight: 600;
  border: 0;
  margin-bottom: 20px;
}
.pagination {
  margin-left: 5px !important;
}
.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 18px 0;
  border-radius: 4px;
}
.pagination .current {
  background-color: #ffae00;
  border: 0 !important;
  color: #fff;
  float: none !important;
  line-height: 1.42857;
  margin-left: -1px;
  margin-right: 5px;
  padding: 6px 10px;
  position: relative;
  text-decoration: none;
  border-radius: 17px;
}
.pagination > li {
  margin-right: 5px;
}
.pagination>li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  background-color: #312e2b !important;
  border: 0 !important;
  color: #fff;
  float: none !important;
  line-height: 1.42857;
  margin-left: -1px;
  padding: 6px 10px;
  position: relative;
  text-decoration: none;
  border-radius: 17px;
}
.pagination > li > span > i {
  color: #f55a3b;
  background-color: #fff !important;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  background-color: #fff !important;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  background-color: #fff !important;
}
.pagination > li > span > i:hover {
  background-color: #fff !important;
}
.pagination > li > a:hover {
  background-color: #f55a3b;
  color: #fff;
}
.input_error {
  color: red;
}
#descr a,
.descr a {
  color: #ffae00;
  text-decoration: underline;
}
#descr a:hover,
.descr a:hover {
  text-decoration: none;
}
.products-grid .margin-bottom-30 {
  min-height: 360px !important;
}
.comment_sub {
  margin-left: 110px;
}
.descr ul,
.descr li,
.descr ol {
  margin: 20px 0;
  padding: 0;
}
.descr ul li,
.descr ol li {
  margin: 7px 0 7px 40px;
}
.margin-top-50 ul,
.margin-top-50 li,
.margin-top-50 ol {
  margin: 20px 0;
  padding: 0;
}
.margin-top-50 ul li,
.margin-top-50 ol li {
  margin: 7px 0 7px 40px;
}
span.old-price {
  text-decoration: line-through;
  font-size: 16px;
  font-weight: normal;
}
.item-old-price {
  text-decoration: line-through;
  font-size: 18px;
  font-weight: normal;
}